Ubuntu 'unity-firefox-extension' Package Cross Domain Information Disclosure Vulnerability

An attacker can exploit this issue with a browser.


 

Privacy Statement
Copyright 2010, SecurityFocus